@media (max-width: 990px) {
  .foot-fot {
    display: block;
  }
  footer {
    display: none;
  }
  .jxjjcase_list .jxjjfa_box .right {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .jxjjcase_list .jxjjfa_box:nth-child(even) .right {
    order: 2;
  }
}
@media (max-width: 767px) {
  .list_about_honor .pc_show {
    display: none;
  }
  .list_about_honor .m_show {
    display: block;
  }
  .neibanner {
    height: 11.25rem;
  }
  .index_two .content .swiper_indexjjfa .cont_box .title {
    font-size: 20px;
  }
  .index_one .right .content .right_con_ri .title {
    font-size: 18px;
  }
  .list_contact_one .content .contact_box .contact_item {
    padding: 30px 20px;
  }
  .list_contact_one .content .contact_box,
  .list_contact_two .contact .msg-a1 {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .list_contact_one,
  .list_contact_two {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .list_about_honor .content {
    top: 5rem;
  }
  .list_about_honor .content .desc {
    font-size: 18px;
  }
  .list_about_honor .content {
    width: 90%;
  }
  .list_channel_one .left {
    padding-right: 15px;
    margin-bottom: 15px;
  }
  .list_channel_list .channel_list {
    grid-template-columns: 1fr;
    gap: 5px;
  }
  .news_show_box .right {
    display: none;
  }
  .list_channel_one {
    padding: 30px 0;
  }
  .list_channel_one .left .title {
    font-size: 22px;
  }
  .news_show_box .left .content {
    padding-bottom: 0px;
  }
  .news_show_box .left .content .case_ul .case_li .title {
    font-size: 1.375rem;
  }
  .list_channel_one .left .desc {
    margin-top: 10px;
  }
  .news_show_box .left .title h3 {
    font-size: 22px;
    line-height: 1.5;
  }
  .news_show_box .left {
    padding-right: 15px;
  }
  .yyhy_content {
    padding-top: 0 !important;
  }
  .news_box .swipernews {
    padding-bottom: 3.5rem;
  }
  .news_box .swipernews .news_new_box .right .newstxt .p1 {
    margin-top: 0;
  }
  .news_box .swipernews .news_new_box .right .newstxt {
    padding: 20px;
  }
  .news_box .swipernews .news_new_box .left .img {
    height: 250px;
  }
  .news_box .swipernews .news_new_box {
    grid-template-columns: 1fr;
  }
  .list_yanjiu .yanjiu_box,
  .yyhy_content .yyhy_con {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .jxjjcase_list .jxjjfa_box .left .over {
    height: auto;
  }
  .jxjjcase_list .jxjjfa_box .right .desc .tit h3 {
    font-size: 24px;
  }
  .jxjjcase_list .jxjjfa_box {
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
  }
  .jxjjcase_list .jxjjfa_box .right,
  .jxjjcase_list .jxjjfa_box:nth-child(even) .right {
    padding-left: 20px;
    padding-right: 20px;
  }
  .index_four .content .right ul li .time h3 {
    font-size: 2rem;
  }
  .index_four .content .right ul li .text {
    padding-left: 10px;
    padding-right: 10px;
  }
  .index_four .content .right ul li .time::before {
    height: 4.5rem;
  }
  .index_four .content .right ul li .flex {
    padding: 10px 5px;
  }
  .index_four .content .right {
    width: 100%;
    padding-left: 0;
    margin-top: 20px;
  }
  .index_four .content .index_news_box {
    grid-template-columns: 1fr;
  }
  .index_four .content {
    margin-bottom: 30px;
  }
  .index_four .content .left {
    width: 100%;
  }
  .index_three .content .left .aboutnum_ul {
    margin-top: 20px;
  }
  .index_three .content .right {
    width: 100%;
    margin-top: 20px;
  }
  .index_three .content .left h3 {
    font-size: 1.25rem;
  }
  .index_three .content .left {
    width: 100%;
    padding-right: 0;
  }
  .index_two .content .index_caseul .index_caseli .text {
    padding: 0 10px;
  }
  .index_two .content .index_caseul .index_caseli .text {
    font-size: 1rem;
    display: none;
  }
  .index_two .content .swiper_indexjjfa .cont_box {
    width: 100%;
    padding: 30px 20px;
  }
  .index_two .content .swiper_indexjjfa {
    margin-top: 20px;
  }
  .index_two .content {
    margin-top: 0px;
  }
  .index_six .content .swiper_partners .swiper-slide {
    padding: 7px;
  }
  .neibanner .mbxdh {
    display: none;
  }
  .neibanner .neibanner_txt h3 {
    font-size: 24px;
  }
  .neibanner .neibanner_txt p {
    margin-top: 0;
    font-size: 18px;
  }
  .about_one .left {
    padding-right: 15px;
  }
  .about_one .about_data ul li h3 {
    font-size: 2rem;
  }
  .about_one .about_data ul {
    padding: 30px 0;
  }
  .list_about_two .content .culture_list {
    grid-template-columns: 1fr 1fr;
    gap: 20px;
  }
  .list_about_two .content .culture_list .sulture_item .txt h3 {
    font-size: 20px;
  }
  .list_about_two .content .culture_list .sulture_item .txt p {
    font-size: 14px;
  }
  .list_about_two {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .list_about_three,
  .list_about_four {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .list_about_three .content {
    margin-top: 20px;
  }
  .list_business_box1 .left {
    padding-right: 15px;
    position: relative;
    top: 0;
  }
  .list_business_box .title {
    font-size: 24px;
  }
  .list_business_box1 .content {
    padding-top: 30px;
  }
  .index_two,
  .index_three,
  .index_four,
  .index_six {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .index_one {
    padding: 2.35rem 0;
  }
  .index_one .left ul li a .icon {
    margin: 0 auto;
  }
  .index_one .left ul li a {
    flex-wrap: wrap;
  }
  .index_one .left ul li a .text {
    width: 100%;
    text-align: center;
    padding: 0.625rem;
  }
  .index_one .left {
    width: 100%;
  }
  .index_one .left ul {
    display: flex;
  }
  .index_one .left ul li {
    flex: 1;
  }
  .index_one .right {
    width: 100%;
  }
  .index_one .right .content .right_con_ri {
    width: 100%;
    padding-right: 0;
  }
  .index_one .right .content .right_con_le {
    width: 100%;
    margin-top: 20px;
  }
  .all_title h3 {
    font-size: 26px;
  }
  .all_title p {
    font-size: 16px;
  }
  .banner .hover .p1 {
    font-size: 28px;
    line-height: 1.5;
  }
  .banner .hover .p2 {
    font-size: 22px;
    line-height: 1.5;
    margin-top: 0px;
  }
  .banner .hover2 {
    bottom: 50px;
    left: 20px;
  }
  .banner .scroll {
    display: none;
  }
  .banner .swiper-button-next,
  .banner .swiper-button-prev {
    display: none;
  }
  .pt100,
  .pt95,
  .pt90,
  .pt85,
  .pt80 {
    padding-top: 30px;
  }
  .pt75,
  .pt70,
  .pt65,
  .pt60,
  .pt55,
  .pt50,
  .pt45 {
    padding-top: 20px;
  }
  .pt40,
  .pt35,
  .pt30,
  .pt25,
  .pt20,
  .pt15 {
    padding-top: 10px;
  }
  .pb120,
  .pb130,
  .pb135,
  .pb100,
  .pb95,
  .pb90,
  .ptb5,
  .pb80 {
    padding-bottom: 30px;
  }
  .pb75,
  .pb70,
  .pb65,
  .pb60,
  .pb55,
  .pb50,
  .pb45 {
    padding-bottom: 20px;
  }
  .pb40,
  .pb35,
  .pb30,
  .pb25,
  .pb20,
  .pb15 {
    padding-bottom: 10px;
  }
  .mb100,
  .mb95,
  .mb90,
  .mb85,
  .mb80,
  .mb75,
  .mb70,
  .mb65,
  .mb60 {
    margin-bottom: 30px;
  }
  .mb55,
  .mb50,
  .mb45,
  .mb40,
  .mb35 {
    margin-bottom: 20px;
  }
  .mb25,
  .mb20,
  .mb15,
  .mb30 {
    margin-bottom: 10px;
  }
  .mt100,
  .mt95,
  .mt90,
  .mt85,
  .mt80,
  .mt75,
  .mt70,
  .mt65,
  .mt60 {
    margin-top: 30px;
  }
  .mt55,
  .mt50,
  .mt45,
  .mt40,
  .mt35 {
    margin-top: 20px;
  }
  .mt30,
  .mt25,
  .mt20,
  .mt15 {
    margin-top: 10px;
  }
}
